Jest to tłumaczenie automatyczne.

## Promieniowy

Pasek narzędziowy / ikona:
Menu: Wymiar > Promieniowy
Skrót: D, R
Polecenia: dimrad | dimradial | dr

### Opis

Tworzy wymiary promieniowe elementów okręgu lub łuku.

### Usage

1. Wybierz okrąg lub jednostkę łuku.
2. Położenie promieniowego wiersza wymiarowego ustawia się za pomocą myszy lub przez wprowadzenie współrzędnej lub kąta w wierszu poleceń.